- graphics/graphics-library/texture/texture-options

# Module graphics/graphics-library/texture/texture-options

## Enumerations

FilteringOptions
WrapOptions

## Interfaces

TextureOptions

## Type Aliases

TextureWithOptions

### Settings

Member Visibility

- Protected
- Inherited

Theme

### On This Page

Enumerations
FilteringOptions
WrapOptions
Interfaces
TextureOptions
Type Aliases
TextureWithOptions